{********************************************************************
TADVSTRINGGRID component
for Delphi 2.0, 3.0, 4.0, 5.0 & C++Builder 1.0, 3.0, 4.0, 5.0
version 1.91 : release January 2001

written by TMS Software
           copyright © 1996-2001
           Email : info@tmssoftware.com
           Web : http://www.tmssoftware.com
{********************************************************************}

unit asgreg;

interface

uses
 advgrid,classes,dsgnintf,asgde;

procedure Register;

implementation

procedure Register;
begin
 RegisterComponents('TMS', [TAdvStringGrid]);
 RegisterComponentEditor(TAdvStringGrid,TAdvStringGridEditor);
end;



end.

